.cards-cover.pastille {
    background-color: var(--global--color-primary);
    width: 100%;
    margin-top: 0;
    margin-bottom : 0;
}
.cards-list.pastille {
    width: min(100%,1600px);
    padding: 30px 0 0 0;
}

.card.pastille {
    display: block;
    width: 100%;
    max-width: 300px;
    min-width: min(160px, 70vw);
    padding: 15px;
    margin: 0;
    box-sizing: border-box;
    overflow: hidden;
    text-decoration: none;
    box-shadow: none;
    text-align: center;
}


.card.pastille >  .card-icon {
    color: var(--global--color-primary);
    background-color: var(--global--color-background);
    border-color: var(--global--color-background);
    font-size: 25px;
    margin-bottom: 16px;
    border-style: solid;
    border-width: 1px;
    width: 100px;
    height: 100px;
    line-height: 100px;
    border-radius: 100%;
    text-align: center;
    display: inline-block;
}



.card.pastille h3.card-title {
    color: var(--global--color-background);
    margin-bottom: 8px;
    -moz-transition: all .3s ease-in-out;
    font-weight: 400;
    text-transform: uppercase;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    text-rendering: optimizeLegibility;
    letter-spacing: 2px;
    font-weight: 700;
    font-size: 15px;
    line-height: 24px;
    font-style: normal;
    margin-top: 0;
    padding: 0;
    text-align: center;
    padding-left:10px;
    padding-right:10px;
}

.card.pastille div.card-subtitle {
    box-sizing: border-box;
    text-align: center;
    padding-left:10px;
    padding-right:10px;
}

.card.pastille p.card-subtitle {
    color: var(--global--color-background);
    text-align: center;
}

@media only screen and (min-width: 1024px) and (max-width: 1500px) {
    .card.pastille {
        max-width: 260px;
        padding: 15px 0;
    }
    .card.pastille h3.card-title {
        font-size: 14px;
    }
}
